## Drawings
- [Overview](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=251739&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=795&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Diode arm](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=200637&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=176&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Diode holder](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=200639&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=178&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)

<img src="https://docs.google.com/drawings/d/e/2PACX-1vQGAyE4f8P0hyD8hrSy0LqFcngrS9JwV6Px-G3gzaIm9fqPhc3Lv1vD_nL7TB7EwizJ-s68X8qejOUh/pub?w=310&amp;h=501">

## Diode  
10 mm  x 10 mm, Si PIN photodiode, S3590-09, [specs](https://www.hamamatsu.com/eu/en/product/type/S3590-09/index.html)

## ADC  
Ioxos 2111, DC coupled, 16 bit, 250 Msps, [specs](https://www.ioxos.ch/wp-content/uploads/2018/02/ADC_3110_DS_A1.pdf)

## Basic controls
Move diode in/out:
1. In - `caput SATFE10-PDIM067:PROBE_SP 1`
1. Out - `caput SATFE10-PDIM067:PROBE_SP 0`  

Overview panels:  
`caqtdm S_SATFE10_PDIM067_expert.ui`

## Data
Bias:
Bias is from a 9V battery and HV supply filter to the cathode
Gain paths:
The signal from the anode passes a signal filter and then a tee.  1 path goes to an amplifier and then a second tee.  1 branch goes to channel 0
the second brann via 20 dB attenuator to channel 2. the other branch hAS 10 db attenuator.

The following PVs are the integrated signal waveforms.
- SATFE10-LSCP2-FNS:CH1:VAL_GET
- SATFE10-LSCP2-FNS:CH2:VAL_GET
- SATFE10-LSCP2-FNS:CH3:VAL_GET

## Alignment
Alignment check 8.1.20  
**In position:**
- 40.0 mm with User offset at 0.0 
 
**Out position:**  
- 0.0 mm with User offset at 0.0

## Triggering

**EVR:**
- SATFE10-PDIM067-EVR0  

**Triggering:**
- Pulser 2
- Event 52
- Delay 1002.612 uS
- Width 10.000 uS
- FrontUnivOut 6  

**Control:**  
- **On** `caput SATFE10-PDIM067-EVR0:FrontUnivOut6-Ena-SP 0`
- **Off** `caput SATFE10-PDIM067-EVR0:FrontUnivOut6-Ena-SP 1`