## Setup of web server
Two instances of photodiag-web server are hosted on sf-phmon-01.psi.ch virtual machine, both available only from beamline networks/control rooms:
- https://sf-photodiag.psi.ch (main server)
- https://sf-photodiag-test.psi.ch (test server)
### Server updates
The service is hosted at https://gitlab.psi.ch/photon-diagnostics/photodiag_web
- Pushing a commit on the main branch will update the test server
- Pushing a tagged commit on the main branch will update both the test and prod servers. 

To push a release to the main server
1. git pull the latest tested and operational version
1. python make_release.py <patch/minor/major>
1. git push origin main --tags

The release status can be checked via gitlab CI/CD pipelines

### Server logs

When on either sf-phmon-01 or sf-phmon-02 use the following:

`sudo journalctl -u photodiag-<test|prod> -e  `

use either `test` or `prod`

```
ssh sf-phmon-02 
sudo -i  
journalctl -u photodiag-test.service -n 100
```
this will show the last 100 lines